Appearance
POST
/admin/user/users/{userId}/_send-invitation-emailRequired scope:
user:createSends an invitation email to the given user.
This is the Visma Connect invitation. A new user account is invited to password sign-in instead, through the sign-in service.
Also note that this API method can only be called from an interactive user access token, and not regular API client access tokens.
Parameters
Path parameters
userId string Format:
uuidThe identifier of the user to send the email to.
Response
The invitation email was sent.
| Error code | Description |
|---|---|
api-client-must-be-a-user | The access token used to call this method must be an interactive user access token, and not a regular API client. |
user-not-found | No user was found with the given ID. |